body {
	padding:0;
	margin:0;
	font: 90% "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	background:url('../graphics/bg.gif') top left repeat-x;
	
}
a#kill {
	font-size:12px;
	text-decoration:none;
	float:left;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:4px 15px;
	margin:-2px 0;
	background:#C80013;
	color:#fff;
}
a {
	color:#C5C8A6;
}
#header {
	height:35px;
	padding:10px 20px 0;
	text-align:left;
	font-size:20px;
	line-height:20px;
	color:#fff;
	margin:0;
}
.comment {
	width:276px;
	margin:5px auto;
	background:url('../graphics/halfBoxTop.gif') no-repeat top;
	padding:6px 0 0;
}
.comment p {
	padding:0;
	margin:0;
}
.commentInner {
	text-align:left;
	padding:2px 35px 9px 39px;
	font-size:12px;
	background:url('../graphics/halfBoxBottom.gif') bottom no-repeat;
}
.comment.author {
	margin-top:4px;
	margin-bottom:7px;
	width:276px;
	background:url('../graphics/commentDrkTop.gif') no-repeat top;
}
.comment.author p {
	padding:0;
	margin:0;
}
.author .commentInner {
	background:url('../graphics/commentDrkBottom.gif') no-repeat bottom;
	text-align:left;
	padding:2px 35px 9px 39px;
	font-size:12px;
}
/* */
#user .comment {
	background:url('../graphics/commentDrkTop.gif') no-repeat top;
}
#user .commentInner {
	background:url('../graphics/commentDrkBottom.gif') no-repeat bottom;
}
#user .comment.author {
	background:url('../graphics/halfBoxTop.gif') no-repeat top;
}
#user .author .commentInner {
	background:url('../graphics/halfBoxBottom.gif') bottom no-repeat;
}
#scroll {
	height:257px;
	overflow:auto;
	background:#fff;
	padding-top:5px;
}
#chat {
	padding:0 0 15px 0;
}
#form {
	padding:10px 10px 0;
	color:#000;
}
.user,.rep {
	text-align:center;
	color:#bbb;
	font-size:10px;
	margin:3px 20px;
}
input {
	padding:3px;
	display:inline;
	margin-right:30px;
}
#message {
	width:270px;
}
#message.loading {
	background:#fff url('../graphics/4-0.gif') no-repeat 50% 0;
}
#loader {
	vertical-align:top;
	padding:6px 0 0;
	margin:0 6px -16px -22px;
}
.rep {
	display:none;
}
.alert {
	width:1px;
	height:1px;
	overflow:hidden;
}
#cookieError {
	margin:20px;
	border:2px dashed #FF0C00;
	padding:10px;
}
#cookieError a {
	color:#FF0C00;
}
